"""Add field for hidden people

Revision ID: 7491af90913e
Revises: 6995fc8c37ad
Create Date: 2018-06-11 14:59:52.571577

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "7491af90913e"
down_revision = "6995fc8c37ad"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column("people", sa.Column("hidden", sa.Boolean(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("people", "hidden")
    # ### end Alembic commands ###
